%define snapshot 20180614

Name:           qtlocation-plugin-googlemaps
Summary:        QtLocation plugin for Google maps tile API
Version:        1.0
Release:        %mkrel 0.%{snapshot}.6
License:        MIT
Group:          Sciences/Other
URL:            https://github.com/vladest/googlemaps
Source0:        googlemaps-%{snapshot}.tar.gz
BuildRequires:  pkgconfig(Qt5Core)
BuildRequires:  pkgconfig(Qt5Location)

%description
GoogleMaps plugin for QtLocation module.

%prep
%setup -q -n googlemaps-%{snapshot}

%build
%qmake_qt5
%make_build

%install
%make_build install INSTALL_ROOT=%{buildroot}

%files
%doc README.md LICENSE.txt
%{_libdir}/qt5/plugins/geoservices/libqtgeoservices_googlemaps.so


%changelog
* Tue Apr 05 2022 umeabot <umeabot> 1.0-0.20180614.6.mga9
+ Revision: 1844336
- Mageia 9 Mass Rebuild

* Thu Dec 17 2020 umeabot <umeabot> 1.0-0.20180614.5.mga8
+ Revision: 1659630
- Rebuild for new Qt5

* Sat Feb 15 2020 umeabot <umeabot> 1.0-0.20180614.4.mga8
+ Revision: 1525016
- Mageia 8 Mass Rebuild

* Mon Apr 01 2019 umeabot <umeabot> 1.0-0.20180614.3.mga7
+ Revision: 1384461
- Qt5 Rebuild

* Sun Sep 23 2018 umeabot <umeabot> 1.0-0.20180614.2.mga7
+ Revision: 1300709
- Mageia 7 Mass Rebuild

* Sat Jun 16 2018 guillomovitch <guillomovitch> 1.0-0.20180614.1.mga7
+ Revision: 1237154
- new snapshot

* Sun Dec 31 2017 guillomovitch <guillomovitch> 1.0-0.20171230.1.mga7
+ Revision: 1188230
- imported package qtlocation-plugin-googlemaps

